<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Rewrite each statement with a negative form of <i>am</i>, <i>is</i>, or <i>are</i>. Use contractions.</b>]]></rubric>
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[She's Eva.]]></sentence>
			<answers>
				<answer>She isn't Eva.</answer>
				<answer>She's not Eva.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They're teachers.]]></sentence>
			<answers>
				<answer>They aren't teachers.</answer>
				<answer>They're not teachers.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I'm Jake.]]></sentence>
			<answers>
				<answer>I'm not Jake.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[You're a student.]]></sentence>
			<answers>
				<answer>You aren't a student.</answer>
				<answer>You're not a student.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[It's an eraser.]]></sentence>
			<answers>
				<answer>It isn't an eraser.</answer>
				<answer>It's not an eraser.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We are classmates.]]></sentence>
			<answers>
				<answer>We aren't classmates.</answer>
				<answer>We're not classmates.</answer>
			</answers>
		</question>	
		<question>
			<sentence><![CDATA[He's Mike.]]></sentence>
			<answers>
				<answer>He isn't Mike.</answer>
				<answer>He's not Mike.</answer>
			</answers>
		</question>
		
	
	</questions>
</exercise>
